body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td { margin:0; padding:0;}
p { padding:0 0 12px 0; margin:0; }
ul { margin:7px 0 7px 0; padding:0 27px 0 27px; }
ul li { text-indent:0; }
fieldset,img,table{ border:0; }
* { outline:none; }

.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.e-mail {display:none;}

body { background:url(../images/bg.gif) repeat-x #001f6f; font-family:Arial, Helvetica, sans-serif; color:#4a4d53; font-size:14px;}

a { color:#207dc5; }
a:hover { color:#2795ea; }

#container { width:1000px; margin:auto; }

#top { background:url(../images/top.jpg) no-repeat center; height:160px; }
#slogan { position:absolute; margin:53px 0 0 198px; text-transform: uppercase; font-size:15px; color:#e6f0ff; }
#slogan span.big { font-size: 20px; }
#logo { width:170px; height:100px; margin:35px 0 0 5px; display:block; position:absolute; }

#nav { position:absolute; margin:76px 0 0 816px; }
#nav ul { list-style:none; list-style-type:none; margin:0; padding:0; }
#nav ul li { padding:0 0 0 35px; float:left; }
#nav ul a, #nav ul span.selected { display:block; width:16px; height:16px; }


#main_menu { height:37px; background:url(../images/menu_parts.gif) no-repeat top left #f33900; }
#main_menu a, #main_menu span.selected { text-transform:uppercase; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFF; display:block; height:37px; line-height:37px; text-decoration:none; padding:0 8px; float:left; }
#main_menu span.selected {  }
#main_menu a:hover { background:#dd3400; }
#main_menu ul { height:37px; margin:0; padding:0 10px; list-style:none; list-style-type:none; display:block; background:url(../images/menu_parts.gif) no-repeat; background-position:right -38px; }
#main_menu ul li { display:block; float:left; padding:0 15px; }

#flash { height:254px; overflow:hidden; }

#index_cat { background:#FFF; height:210px; }
#index_cat ul { display:block; list-style:none; list-style-type:none; padding:31px 0 0 0; background:url(../images/index_catbg.gif) no-repeat center center; border-bottom:2px solid #d2d3d4; height:177px; margin:0 23px; }
#index_cat ul li { width: 133px; min-height: 126px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; _height: 126px; background:url(../images/index_catsep.gif) no-repeat right top; }
#index_cat ul li.last { background:none; } 
#index_cat img { }
#index_cat a { display:block; text-align:center; padding:110px 0 0 0; color:#4a4d53; text-decoration:none; position:absolute; width:133px;  z-index:2;}
#index_cat a span.small { font-size:11px; }
#index_cat a:hover { color:#ff0000; text-decoration:underline; }

#content { background:url(../images/content_bottom.gif) no-repeat bottom center #FFF; padding:0 0 15px 0; }

#content h1 { font-size:18px; font-weight:normal; color:#003384; padding:0 0 15px 0; text-transform:uppercase; }

#index_contacts { float:left; clear:left; width:237px; padding:15px 0 0 14px; }
#index_contacts div.bg_top { width:237px; background:url(../images/index_contacts.gif) left top no-repeat #e4e6e8; }
#index_contacts div.bg_bot { background:url(../images/index_contacts.gif) no-repeat; background-position:-237px bottom; padding:10px 11px 5px; }
#index_content {  float:right; clear:right; width:705px; padding:15px 24px 0 0; }

a.big_and_red { display:block; float:left; clear:left; color:#FFF; height:25px; line-height:25px; padding:0 7px; background:#F00; text-decoration:none; }

#footer { color:#FFF; padding:50px 0 0 0; font-size:11px; height:100px; }
#footer a { color:#3fabff; }
#footer a:hover { color:#FFF; }
#copyright { position:absolute; margin:0 0 0 12px; }
#footer_contacts { position:absolute; margin:0 0 0 458px; }
#footer_search { position:absolute; margin:0 0 0 788px; background:url(../images/search.gif) no-repeat; width:205px; height:24px; }
#footer_search input { border:0; position:absolute; font-size:12px; color:#858b97; margin:5px 0 0 25px; font-family:Arial, Helvetica, sans-serif; width:160px; }
#footer_search button { cursor:pointer; border:none; background:none; position:absolute; width:16px; height:16px; margin:4px 0 0 185px;}

#wrapper { padding:20px 23px 0; }

div.text_content { padding:0 9px; }

#prodlist table td { vertical-align:top; }
#prodlist { list-style:none; list-style-type:none; margin:-15px 0 0 0; padding:0; }
#prodlist img { margin:0 18px 0 0; }
#prodlist li { border-bottom: 1px solid #d2d2d4; padding:0 0 15px 0; }
#prodlist h2 { font-weight:normal; font-size:15px; padding:20px 0 3px 0; }
#prodlist li.last { border:none; padding:0; }

#simplelist table td { vertical-align:top; padding:15px 0 15px 0; }
#simplelist { list-style:none; list-style-type:none; margin:-15px 0 0 0; padding:0; }
#simplelist img { margin:0 18px 0 0; }
#simplelist li { border-bottom: 1px solid #d2d2d4; padding:0 0 0px 0; }
#simplelist h2 { font-weight:normal; font-size:15px; padding:0 0 3px 0; color:#207dc5; }
#simplelist li.last { border:none; padding:0; }

#feedback_form { padding:22px 0 20px; border-top:2px solid #d2d2d4; margin:10px 0 0 0; }
#feedback_form table { width:738px; margin:auto; }
#feedback_form table td { width:738px; padding:0 0 11px 0; }
#feedback_form h1 { text-transform:none; color:#4a4d53; padding-bottom:0; }
#feedback_form input { width:626px; *width:623px; border:1px solid #bcbfc5; padding:2px 0; }
#feedback_form label { display:block; width:110px; float:left; padding:2px 0; }
#feedback_form textarea { width:736px; height:118px; border:1px solid #bcbfc5; }
#feedback_form button { padding:2px 7px 3px; background:#F00; color:#FFF; border:0; font-family:Arial, Helvetica, sans-serif; }

#faq_list { border-top:2px solid #d2d2d4;  padding:20px 9px 0; }
#faq_list ul { list-style:none; list-style-type:none; margin:0; padding:0; }
#faq_list span.small { font-size:10px; font-style:italic; color:#b9b9b9; }

#proditem td { vertical-align:top; }
#proditem td img { margin:0 20px 0 0; }

#item_form {  }
#item_form table { width:738px; margin:auto; }
#item_form table table { width:auto; margin:0; }
#item_form table td { border-bottom:1px solid #d2d2d4; padding:7px 0px 6px 3px; vertical-align:top; }
#item_form table tr.first td, #item_form table tr.last td { border:none; }
#item_form table td td { border:0; padding:0 5px 4px 0;}
#item_form table ul { list-style:none; list-style-type:none; margin:0; padding:0; }
#item_form table ul li { padding:5px 0 0 0; }
#item_form table select { margin:0 0 10px 0}
#item_form table input.str { width:80px; border:1px solid #b8bbc1; }

div.some_borders { border-top: 2px solid #d2d2d4; border-bottom: 2px solid #d2d2d4; padding:15px 0; margin:8px 0 20px; }

#item_form button { padding:2px 7px 3px; background:#F00; color:#FFF; border:0; font-family:Arial, Helvetica, sans-serif; margin:0 0 15px 105px; }

div.fielderror { padding: 0 0 0 110px; color:#F00; }

div.fielderror.nopadding { padding:0; }

div.pager { text-align:center; padding:23px 0 15px 0; border-top:1px solid #e0dad8; margin:15px 0 0 0; }
div.pager a { color:#827773; padding:0 3px;  }
div.pager span.active { background:#ff1800; color:#FFF; padding:0 3px; }
div.pager a.next { color:#fb4700; background:url(../images/pager_next.gif) no-repeat right; padding:0 17px 0 0; }
div.pager a.prev { color:#fb4700; background:url(../images/pager_prev.gif) no-repeat left; padding:0 0 0 17px }

tr.invisible { display:none }

.fc-error { padding:5px 5px 0; margin:5px 0 0 0;  background-color: #c90000; }
.fc-error p { padding: 0 0 5px 0; color: #FFF;  }
.fc-field-error { border : 1px solid #c90000 !important; }

#unique_fix { position: absolute; margin:5px 0 0 88px; }
#pic_select { display: none; }

table.summary_table { border: 1px solid #bcbfc5; border-bottom: none; border-right: none; }

table.summary_table td { border: 1px solid #bcbfc5; border-top: none; border-left: none; padding:5px; }

.vac-pair {
    margin: 0 0 20px 0;
}

.vac {
    margin: 0 0 15px;
    font-size: 12px;
}